  .NyBigBox .container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
  }

  .HonorListBox {
    width: 345px;
    border-radius: 4px;
    overflow: hidden;
    border: 1px solid #CFCFCF;
  }

  .HonorListBox h1.h1 {
    width: 100%;
    height: 80px;
    background: var(--color);
    padding: 0 40px;
    color: #fff;
    font-weight: 700;
    font-size: 18px;
    display: flex;
    align-items: center;
    grid-gap: 15px;
    color: #FFFFFF;
  }
.bigimg{
background:#f5f5f5!important}
  .HonorListBox h1.h1 i {
    display: none;
  }

  .HonorListBox .ListBox {
    display: block;
    width: 100%;
  }

  .HonorListBox .ListBox .List {
    padding: 0 30px;
  }

  .HonorListBox .ListBox .List .Category {
    border-top: 1px solid #D9D9D9;
    width: 100%;
    height: 60px;
    padding: 0 15px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    grid-gap: 15px;
  }

  .HonorListBox .ListBox .List .Category a {
    height: 100%;
    font-weight: 700;
    font-size: 16px;
    color: #000000;
    display: flex;
    align-items: center;
  }

  .HonorListBox .ListBox .List .Category i {
    cursor: pointer;
  }

  .HonorListBox .ListBox .List .children {
    display: none;
  }

  .HonorListBox .ListBox .List .children a {
    border-top: 1px solid #D9D9D9;
    width: 100%;
    height: 60px;
    padding: 0 15px;
    padding-left: 45px;
    display: flex;
    align-items: center;
    font-size: 14px;
    color: #000;
  }

  .Photo {
    width: calc(100% - 345px - 30px);

  }

  .PostList {
    margin-bottom: 45px;
    width: 100%;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 20px;
  }

  .PostItem {
    width: 100%;
    border-radius: 4px;
    overflow: hidden;
    border: 1px solid #CFCFCF;
  }

  .PostImg {
    width: 100%;
    overflow: hidden;
  }

  .PostImg img {
    width: 100%;
          background-color:#f5f5f5;
    transition: 0.5s;
  }

  .PostItem:hover .PostImg img {
    transform: scale(1.1);
  }

  .PostText {
    width: 100%;
    padding: 30px;
    display: flex;
    flex-direction: column;
    align-items: center;
    grid-gap: 10px;
  }

  .PostText h1 {
    font-weight: 700;
    font-size: 18px;
    color: #000000;
    text-align: center;
  }

  .PostText h2 {
    font-weight: 700;
    font-size: 18px;
    color: #000000;
    text-align: center;
  }

  .PostText h3 {
    font-size: 16px;
    color: var(--color);
    text-align: center;
  }

  .PostText a {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    border-radius: 4px;
    width: 148px;
    height: 42px;
    font-size: 14px;
    border: 1px solid #91311C;
    color: #91311C;
  }

  .PostText a:hover {
    background: #91311C;
    color: #fff;
  }

  .PostText a:hover img {
    filter: brightness(0) invert(1);
  }

  @media (max-width: 1600px) {}

  @media (max-width: 1440px) {
    .HonorListBox {
      width: 300px;
    }

    .HonorListBox h1.h1 {
      padding: 0 30px;
    }

    .HonorListBox .ListBox .List {
      padding: 0 15px;
    }

    .Photo {
      width: calc(100% - 300px - 30px);
    }
  }

  @media (max-width: 1200px) {
    .PostList {
      grid-template-columns: repeat(2, 1fr);
    }
  }

  @media (max-width: 1000px) {

    .PostText h1,
    .PostText h2 {
      font-size: 16px;
    }
  }

  @media (max-width: 800px) {
    .NyBigBox .container {
      grid-gap: 30px;
    }

    .HonorListBox {
      width: 100%;
    }

    .Photo {
      width: 100%;
    }
  }

  @media (max-width: 600px) {
    .HonorListBox h1.h1 {
      padding: 0 15px;
      height: 60px;
    }

    .HonorListBox .ListBox .List .Category {
      padding: 0;
    }

    .HonorListBox .ListBox .List .children a {
      padding: 0;
      padding-left: 15px;
    }

    .PostList {
      grid-gap: 10px;
    }

    .PostText {
      padding: 20px 10px;
    }

    .PostText a {
      width: 110px;
      height: 34px;
      font-size: 12px;
    }
  }
